﻿.box1{background: url(../Images/pic-5.jpg) no-repeat center top;}
.box1 p{padding-left: 40px;font-size: 24px;line-height: 109px;color: #fff;margin-left: 533px;background: url(../Images/pic-4.png) no-repeat left center;}
.box1 p em{float: left;}
.box1 p span{font-size: 32px;font-family: Arial;font-weight: bold;display:block;line-height: 109px;float: left;}
.box1 p i{font-size: 32px;font-style:oblique;display:block;line-height: 109px;float: right;}

.box2{background: url(../Images/pic-15.jpg) no-repeat center top;}
.box2 .txt{float: left;padding-top: 42px;padding-left: 42px;width: 560px;padding-bottom: 60px;}
.box2 .txt h2{display: inline-block;font-size: 28px;line-height: 30px;padding-bottom: 16px;border-bottom: 2px solid #005ead;color:#000;margin-bottom: 22px;}
.box2 .txt p{font-size: 14px;line-height: 22px;color: #121315;margin-bottom: 40px;}
.box2 .txt ul li{float: left;width: 176px;border:2px solid #005ead;margin-right: 10px;padding-bottom: 10px;}
.box2 .txt ul li:last-child{margin-right:0;}
.box2 .txt ul li:nth-child(1) em{display: block;height: 76px;background: url(../Images/pic-6.png) no-repeat center bottom;}
.box2 .txt ul li:nth-child(2) em{display: block;height: 76px;background: url(../Images/pic-8.png) no-repeat center bottom;}
.box2 .txt ul li:nth-child(3) em{display: block;height: 76px;background: url(../Images/pic-9.png) no-repeat center bottom;}
.box2 .txt ul li span{display: block;font-size: 14px;line-height: 34px;color: #121315;text-align: center;}
.box2 .txt ul li:hover{background: #0844b2;}
.box2 .txt ul li:hover span{color: #fff;}
.box2 .txt ul li:nth-child(1):hover em{background: url(../Images/pic-11.png) no-repeat center bottom;}
.box2 .txt ul li:nth-child(2):hover em{background: url(../Images/pic-7.png) no-repeat center bottom;}
.box2 .txt ul li:nth-child(3):hover em{background: url(../Images/pic-10.png) no-repeat center bottom;}
.box2 .txt .more{margin-top:53px;margin-left: 370px;font-size: 14px;color: #fff;}
.box2 .txt .more a{color: #fff;}
.box2 .pic{float: right;width: 580px;height: 436px;background: url(../Images/pic-12.jpg) no-repeat right;padding-top: 18px;padding-right: 18px;margin-top: 25px;position: relative;}
.box2 .pic a{display: block;width: 83px;height: 83px;position: absolute;top:50%;margin-top:-41.5px;left: 50%;margin-left: -41.5px;background:url(../Images/pic-13.png) no-repeat center; }

.box3{margin-top: 40px;}
.box3 h2{font-size: 28px;line-height: 64px;text-align: center;background: url(../Images/pic-16.png) no-repeat center; color: #fff; margin-bottom:20px;}
.box3 .more{text-align:center;margin-bottom:30px;}
.box3 .more a{font-size:16px;}

.box3 .slide1 .hd{background: #e0dfdf;margin-bottom: 30px;}
.box3 .slide1 .hd ul li{float: left;border:1px solid #fff;background:#0844b2;}
.box3 .slide1 .hd ul .on{background: #333;}
.box3 .slide1 .hd ul li a{display: block;width: 246px;padding-top:100px;font-size: 16px;line-height: 30px;padding-bottom: 20px;text-align: center;color: #fff;}
.box3 .slide1 .hd ul li:nth-child(1) a{background:url(../Images/p-1.png) no-repeat center bottom 50px;}
.box3 .slide1 .hd ul li:nth-child(2) a{background:url(../Images/p-2.png) no-repeat center bottom 50px;}
.box3 .slide1 .hd ul li:nth-child(3) a{background:url(../Images/p-3.png) no-repeat center bottom 50px;}
.box3 .slide1 .hd ul li:nth-child(4) a{background:url(../Images/p-4.png) no-repeat center bottom 50px;}
.box3 .slide1 .hd ul li:nth-child(5) a{background:url(../Images/p-5.png) no-repeat center bottom 50px;}
.box3 .slide1 .hd ul li:nth-child(6) a{background:url(../Images/p-6.png) no-repeat center bottom 50px;}
.box3 .slide1 .hd ul li:nth-child(7) a{background:url(../Images/p-7.png) no-repeat center bottom 50px;}
.box3 .slide1 .hd ul li:nth-child(8) a{background:url(../Images/p-8.png) no-repeat center bottom 50px;}
.box3 .slide1 .hd ul li:nth-child(9) a{background:url(../Images/p-9.png) no-repeat center bottom 50px;}
.box3 .slide1 .hd ul li:nth-child(10) a{background:url(../Images/p-10.png) no-repeat center bottom 50px;}
.box3 .slide1 .bd ul li .pic-l{ position: relative;   width: 394px;
    height: 280px;
    padding: 15px 0 0 14px;
    background: url(../Images/pic-22.jpg) no-repeat;
    background-size: 406px 293px;
    float: left;
    margin-bottom: 10px;}
.box3 .slide1 .bd ul li .pic-l .txt{ width:320px; background:#0844b2; padding:15px 0;position: absolute;bottom: 10px;left: 46px; display:block;}
.box3 .slide1 .bd ul li .pic-l .txt h2{font-size:16px; line-height:16px; color:#fff; text-align:center; margin:0 auto;background:none;}
.box3 .slide1 .bd ul li .pic-l .txt h2 span{display:inline-block;}
.box3 .slide1 .bd ul li .pic-l .txt p{font-size:12px; line-height:18px; color:#fff; padding:0 30px; margin-bottom:36px;}

.box3 .slide1 .bd ul li .pic-r{width:622px;float: right; }
.box3 .slide1 .bd ul li .pic-r dl dd{float: left;width: 282px;height: 203px;background: url(../Images/pic-24.jpg) no-repeat;padding:10px 0 0 9px;margin:0 0 10px 20px;position: relative;}
.box3 .slide1 .bd ul li .pic-r dl dd .txt{ width:220px; background:#0844b2; padding:9px 0 10px;position: absolute;bottom: 11px;left: 36px; display:block;}
.box3 .slide1 .bd ul li .pic-r dl dd .txt h2{font-size:16px; line-height:16px; color:#fff; text-align:center; margin:0 auto;}

.box4{margin-top:75px;background: url(../Images/pic-32.jpg) no-repeat;padding-top: 105px;padding-bottom: 90px;width: 1920px;overflow: hidden;position: relative;left: 50%;margin-left: -960px;}
.box4 .title{padding-bottom: 55px;background: url(../Images/pic-28.png) no-repeat center top;padding-top: 30px;}
.box4 .title h2{font-size: 70px;line-height: 70px;margin-bottom: 20px;text-align: center;color: #fff;font-weight: normal;}
.box4 .title h3{font-size: 36px;line-height: 36px;color: #fff;text-align: center;text-transform: uppercase;font-weight: normal;font-family: Arial;margin-bottom: 65px;}
.box4 .slide2 .bd{background: url(../Images/pic-46.png) no-repeat center 79px;width: 1240px;overflow: hidden;margin:0 auto;padding: 0 80px;position: relative;}
.box4 .slide2{position: relative;}
.box4 .slide2 a.prev{display: block;position: absolute;width: 32px;height: 32px;background: url(../Images/pic-26.png) no-repeat center;left: 50%;top: -155px;margin-left: -240px;}
.box4 .slide2 a.next{display: block;position: absolute;width: 32px;height: 32px;background: url(../Images/pic-27.png) no-repeat center;left: 50%;top: -155px;margin-left: 210px;}
.box4 .slide2 ul li{float: left;width: 259px;margin:0 25px;}
.box4 .slide2 ul li h4{font-size: 18px;line-height: 60px;color: #333;text-align: center;background: url(../Images/pic-29.png) no-repeat center top; padding-bottom: 28px;margin-bottom: 20px;}
.box4 .slide2 ul li p{font-size: 14px;line-height: 21px;color: #fff;padding: 10px;min-height: 59px;text-align: center;}
.box4 .slide2 ul li:hover h4{background: url(../Images/pic-30.png) no-repeat center top;color:#fff;}
.box4 .slide2 ul li:hover p{background: url(../Images/pic-31.png) no-repeat center top;color:#fff;}

.box5{background:#eeeded url(../Images/pic-36.jpg) no-repeat center top;padding-top: 135px; padding-bottom:126px;}
.box5 h2{font-size: 28px;line-height: 24px;color: #333;margin-bottom:7px;margin-left: 40px;}
.box5 p{font-size: 14px;line-height: 24px;color: #333;margin-bottom:19px;margin-left: 40px;}
.box5 .slide3{margin:0 40px;}
.box5 .slide3 .hd ul li{float: left;width: 184px;padding-left: 44px;background:#3d4043 url(../Images/pic-33.png) no-repeat 16px center;font-size: 14px;line-height: 46px;margin-right: 2px;color: #fff; margin-bottom:36px;cursor: pointer;}
.box5 .slide3 .hd ul li a{color: #fff;}
.box5 .slide3 .hd ul .on{background:#0844b2 url(../Images/pic-33.png) no-repeat 16px center;}
.box5 .slide3 .bd ul{ width:1164px;}
.box5 .slide3 .bd ul li{float: left;width: 279px;height:199px;padding:8px 0 0 8px; background:url(../Images/pic-34.jpg) no-repeat; position:relative; margin-right:4px;}
.box5 .slide3 .bd ul li span{ display:block;position:absolute; padding:0 35px; width:191px; font-size:14px; line-height:46px; overflow:hidden; text-overflow:ellipsis;white-space:nowrap; left:13px; bottom:0px; color:#fff; display:none; background:rgba(22,22,22,0.9);}
.box5 .slide3 .bd ul li:hover span{display:block;}

.box6{margin-top: 70px;padding-bottom: 60px;}
.box6 h2{font-size: 28px;line-height: 64px;color: #fff;text-align: center;background: url(../Images/pic-16.png) no-repeat center;margin-bottom:28px;}
.box6 .b6-l{float:left; width:593px; height:355px; padding:10px 0 10px 11px; background:url(../Images/pic-38.jpg) no-repeat;}
.box6 .b6-l .slide4{position: relative;}
.box6 .b6-l .slide4 .hd{position: absolute;bottom: 55px;left:25px; height: 5px;z-index: 9;}
.box6 .b6-l .slide4 .hd ul{height: 5px;}
.box6 .b6-l .slide4 .hd ul li{display: inline-block;width: 28px;height: 5px;background: #fff;margin-right: 6px;text-indent: 99em;overflow: hidden;cursor: pointer;}
.box6 .b6-l .slide4 .hd ul .on{background: #005ead;}
.box6 .b6-l .slide4 .bd ul li{position: relative;}
.box6 .b6-l .slide4 .bd ul li p{position: absolute;width: 543px;font-size: 14px;line-height: 54px;padding-top: 20px;background: rgba(20,20,20,0.8);bottom: 0;color: #fff;padding-left:25px;padding-right:25px;overflow:hidden; text-overflow:ellipsis;white-space:nowrap;}
.box6 .b6-r{float: right;width: 605px;}
.box6 .b6-r ul li {background: #eeeded;margin-bottom: 15px}
.box6 .b6-r ul li .time{float: left;padding-top: 30px;font-size: 14px;line-height: 14px;width: 138px;text-align: right;color: #999;padding-bottom: 29px;}
.box6 .b6-r ul li .time span{display: block;font-size: 30px;line-height: 30px;color: #999;margin-top: 12px;}
.box6 .b6-r ul li .txt{float: right;width: 407px;padding: 30px 30px 0;}
.box6 .b6-r ul li .txt h3{font-size: 14px;line-height: 14px;margin-bottom: 10px;color: #333;font-weight: normal;overflow: hidden;text-overflow: ellipsis;white-space:nowrap;}
.box6 .b6-r ul li .txt h3 a{color: #333;}
.box6 .b6-r ul li .txt p{font-size: 12px;line-height: 18px;color: #999;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.box6 .b6-r ul li:hover{background: #0844b2 url(../Images/pic-39.png) no-repeat center;background-size: 605px 117px; }
.box6 .b6-r ul li:hover .time,.box6 .b6-r ul li:hover .time span,.box6 .b6-r ul li:hover .txt h3 a{color: #fff;}
.box6 .b6-r ul li:hover .txt p{color: #e4e4e4;}